﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.808.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArrayDNP", "ArrayDNP\ArrayDNP.csproj", "{25B57510-9685-4B5F-961B-FB7AB67AD1F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestArray", "TestArray\TestArray.csproj", "{FB04A682-DD44-4688-A213-F6E2ED76E1DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25B57510-9685-4B5F-961B-FB7AB67AD1F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25B57510-9685-4B5F-961B-FB7AB67AD1F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25B57510-9685-4B5F-961B-FB7AB67AD1F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25B57510-9685-4B5F-961B-FB7AB67AD1F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB04A682-DD44-4688-A213-F6E2ED76E1DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB04A682-DD44-4688-A213-F6E2ED76E1DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB04A682-DD44-4688-A213-F6E2ED76E1DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB04A682-DD44-4688-A213-F6E2ED76E1DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3581FE62-F6ED-4BC2-8DA7-19532514F1DB}
	EndGlobalSection
EndGlobal
